additionalProperties:
  formFields:
    - default: 5678
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelPt: Porta
      labelEs: Puerto
      label:
        en: Port
        pt: Porta
        es: Puerto
      required: true
      rule: paramPort
      type: number
    - default: America/Sao_Paulo
      edit: true
      envKey: TZ
      labelEn: Timezone
      labelPt: Timezone
      required: true
      rule: requiredSelect
      type: timezone
    - default: en
      edit: true
      envKey: LOCALE
      labelEn: Locale
      labelPt: Localização
      required: true
      rule: paramCommon
      type: text
    - default: false
      edit: true
      envKey: HAS_METRICS
      labelEn: Metrics
      labelPt: Métricas
      label:
        en: Prometheus Metrics
        pt: Métricas para o Prometheus
        es: Metricas para lo Prometheus
      required: false
      type: boolean
    - default: APP_DOMAIN
      edit: true
      envKey: APP_DOMAIN
      labelEn: Webhook URL (Domain)
      labelPt: Webhook URL (Domínio)
      required: true
      rule: url
      type: text
    - default: "https"
      envKey: APP_PROTOCOL
      labelEn: Protocol
      labelPt: Protocolo
      required: true
      values:
        - label: https
          value: https
      type: select
    - default: false
      envKey: ACCESS_IN_NODE
      labelEn: Block ENV Access in Node
      labelPt: Bloquear acesso a ENV no Node
      required: true
      values:
        - label: yes
          value: true
        - label: no
          value: false
      type: select
    - default: false
      envKey: SKIP_AUTH_OAUTH_CALLBACK
      labelEn: Skip Auth in OAuth Callback
      labelPt: Pular autenticação no callback OAuth
      required: true
      values:
      values:
        - label: yes
          value: true
        - label: no
          value: false
      type: select